/* CSS Document */
body {
	margin: 0px auto 20px auto;
	background-image: url(/imagenes/back.gif);
	background-repeat: repeat-y;
	background-position: center;
}
table#cabecera {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   margin: 0px auto;
   width:770px;}
   
table#plantilla {
   width:760px;
   border: 0px;
   border: 0px;
   border-spacing: 0px;
     }
hr {
  height: 1px;
  color: #ccc;
  }
  /*-----*/
#logo {
	margin: 0;
	padding: 0 0 0 16px;
	width: 50%;
	height:29px
} 
#fecha {
	margin: 0;
	padding: 0;
	background-color:#FFFFFF;
	text-align:right;
	font:Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
	padding-right:5px;
}
tr#bg {
background-color:#725D41;
} 
 #c2{
 background-color:#725D41;
 background-image:url(imagenes/cab_01.gif);
 background-position:left;
 background-repeat:no-repeat;
 float:left;
 width: 329px;
 height:73px;
 } 
#c3{
background-color:#725D41;
background-image:url(imagenes/cab_02.jpg);
background-position:right;
background-repeat:no-repeat;
float:right;
width:391px;
height:73px;
} 

/*-----------poner en caja columna1----------*/
.columna1t {
 background-color:#725d41;
 color:#FFF;
 text-align: left;
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 9pt; 
 font-weight: bold; 
 padding-left:10px;
 line-height:20px;
 }
.columna1c {
 background-color:#F4EED9}
.columna1c .content, .columna3c .content{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	border:1px solid #DDDDDD;
	line-height:1.5em;
	padding:5px 6px 9px 5px;
	}

/*------caja central*/
.textbold {
font-family: verdana; 
font-size: x-small;
color: #CD1141; 
font-weight:bold;
margin: 0px;
text-transform:uppercase;
}
/*-----------poner en caja centro-----------*/
.listpost a{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-style: normal; 
font-weight: bold; 
font-variant: normal; 
color: #003366; 
text-decoration: none
}
.listpost a:hover {
text-decoration: underline}

#postcontent a{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-style: normal; 
font-weight: bold; 
font-variant: normal; 
color: #003366; 
text-decoration: none
}
#postcontent a:hover {
text-decoration: underline}

#postcontent .enlacevermas, .content .listpostdcz a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-small; 
font-style: normal; 
font-weight: normal; 
font-variant: normal; 
color: #003366; 
text-decoration: none}
#postcontent .enlacevermas:hover, .content .listpostdcz a:hover {
text-decoration: underline
}
/*----------PARA VER UNA SOLA ENTRADA--------------*/
#posttitle {
padding-top:5px; 
}
#postcontent {
padding-bottom:5px; 
}